body {
	font-size : 12px;
	background-color: #ffffff;
	text-align:center;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
	z-index:-1000;
} 

#websiteBackground
{
	width: 100%;
	height:100%;
	
	background-image: url(../img/vvv_BG_voorjaar2014.jpg); 
	background-repeat: no-repeat;
	z-index:-1000;
	
  position: fixed;
	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#website
{
	width: 100%;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:1;
}

#websitehead
{
	position: relative;
	
	width: 875px;
	
	margin-left: auto;
	margin-right:auto;
}


#logos
{
	width:875px;
	position:relative;
	clear:left;
	
	margin-left:0px;
	margin-right:auto;
	
	height:100px;
	padding-top:20px;
}

#vvvlogo
{
	position:relative;
	float:left;
	width: 400px;
	text-align:left;
}

#birlogo
{
	width: 200px;
	position:relative;
	float:right;
	text-align:right;
}

a:link {
	color : #313131;
	text-decoration : none;
	border: solid 0px #000000;
} 
a:visited {
	text-decoration : none;
	color : #313131;
} 
a:hover {text-decoration : none;
	color : #ffffff;
} 
a:active {
	text-decoration : none;
	color : #ffffff;
} 
#container {
	width : 980px;
	text-align : left;
	margin-top : 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
} 
#main {
	height: 247px;
	width : 980px;
	margin-left:auto;
	margin-right:auto;
} 
#banner {
	position: relative;
	float: left;
} 

#carousel
{
	position:relative;
	float:left;
	empty-cells:show;
	width:890px;
	height:334px;
	border: solid 0px #bd1a1f;
	margin-top: 0px;
	margin-left: 0px;
	z-index: -100;
	
	margin-top: -40px;
}

#ContentWrapper
{
	width:100%;
	height:90%;
	overflow:auto;
	
	z-index: 0;
}


#homeheader
{
	margin-top:10px;
	position:relative;
	clear:left;
	width:875px;
	height: 302px;
	z-index:100;
	padding-bottom: 0px;
}
#banner
{
	position:relative;
	clear:left;
	width:635px;
	z-index:100;
	border:0px solid #999999;
}
#bannerimage
{
	position: relative;
	float:left;
	
	max-width: 890px;
	max-height: 250px;
}
#bannerimageorg
{
	position: relative;
	float:left;
	
	max-width: 640px;
	max-height: 250px;
}

#bannertekstorg
{
	background-color: #ffffff;
	color: #313131;
	
	position:relative;
	clear:left;
	
	width:640px;
	min-height: 90px;
}

#bannertekst
{
	background-color: #ffffff;
	color: #313131;
	
	position:relative;
	clear:left;
	
	width:874px;
	min-height: 90px;
}


#bannertekst a:link, #bannertekstorg a:link
{
	position:relative;
	float:right;
	text-align:right;
	
	color: #999999;
}


#bannertekst ul, #bannertekstorg ul
{
	list-style: none;
	padding-left:10px;
	padding-bottom:0px;
}

#bannertekst ul:before, #bannertekstorg ul:before
{
    content: '';
    display: block;
    border-color: transparent transparent rgb(255,255,255) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 5%;
    margin-left: -10px;
	
	
}

#bannertekst h1, #bannertekstorg h1 
{
	position:relative;
	clear:left;
	font-size:18px;
	color:#dd2359;
	padding-top:5px;
}

#headercontent
{
	position:relative;
	float:left;
	
	margin-top:-10px;
	margin-bottom: 10px;
}


#agenda
{
	width: 215px;
	height: 340px;
	
	margin-right: 0px;
	background: #ffffff;
	border:0px solid #999999;
	
	position:relative;
	float:right;
}



#agendaheader
{
	background-color: #059192;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#agendaregel
{
	width: 213px;
	height: 38px;
	
	padding-top:7px;
	padding-bottom:7px;
	
	border-bottom:2px dotted #555555;
}

#agendadatum
{
	position:relative;
	float:left;
	width:30px;
	padding-right:5px;
	height: 35px;
	color:#313131;
}

#agendadag
{
	position:relative;
	float:left;
	width:30px;
	height:25px;
	font-size:22px;
	font-weight:bold;
	text-align:center;
}

#agendamaand
{
	position:relative;
	float:left;
	width:30px;
	height:5px;
	font-size:10px;
	text-align: center;
}

#agendatekst
{
	color:#999999;
	text-align: left;
	font-size:10px;
	padding-right:3px;
}

#agendatekstheading
{
	font-size:12px;
	font-weight:bold;
	color:#313131;
}

#agendaleesverder, #agendaleesverder a:link, #agendaleesverder a:visited
{
	font-size:10px;
	color:#999999;
	text-align:right;
	position:relative;
	float:right;
	padding-top:3px;
}

#balk1
{
	margin-top: 50px;
	position:relative;
	clear:left;
	width:875px;
	height: 320px;
	padding-bottom: 20px;
}

#vvvnieuws
{
	position:relative;
	float:left;
	width:280px;
	height:320px;
	
	background-color: #ffffff;
}

#nieuwsheader
{
	background-color: #00a0da;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#nieuwsregel
{
	color:#999999;
	text-align: left;
	font-size:12px;
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:10px;
	border-bottom:2px dotted #00a0da;
}

#nieuwsregelheader
{
	font-size:13px;
	font-weight:bold;
	color:#313131;
	padding-bottom: 3px;
}

#nieuwsleesverder, #nieuwsleesverder a:link
{
	padding-top:2px;
	padding-right:5px;
	font-size:10px;
	color:#999999;
	position:relative;
	float:right;
	text-align:right;
}


#uitgelicht
{
	width:365px;
	height:320px;
	
	background-color: #ffffff;
	margin-left:20px;
	
	position:relative;
	float:left;
}

#uitgelichtheader
{
	background-color: #6d396c;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#uitgelichtregel
{
	color:#999999;
	text-align: left;
	font-size:12px;
	padding-right:5px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:10px;
	border-bottom:2px dotted #6d396c;
}


#uitgelichtregelheader
{
	font-size:13px;
	font-weight:bold;
	color:#6d396c;
	padding-bottom: 3px;
	width:190px;
	padding-right:5px;
	
	position:relative;
	float:left;

}

#uitgelichtimage
{
	position:relative;
	float:right;
	
	margin-right: 5px;
	
}

#uitgelichtdatum
{
	position:relative;
	float:left;
	width:190px;
	padding-right:10px;
	
}

#uitgelichttekst
{
	position:relative;
	clear:left;
	width:190px;
	padding-right:10px;
}

#uitgelichtleesverder, #uitgelichtleesverder a:link, #uitgelichtleesverder a:visited
{
	padding-top:2px;
	padding-right:5px;
	font-size:10px;
	color:#999999;
	position:relative;
	float:right;
	text-align:right;
}


#VVVTicketpoint
{
	width:190px;
	height:230px;
	
	background-color: #ffffff;
	margin-left:20px;
	
	position:relative;
	float:left;
}

#TicketpointHeader
{
	background-color: #00a0da;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#ticketimage
{
	position:relative;
	text-align:center;
}

#VVVCadeaubon
{
	width:190px;
	height:70px;
	
	background-color: #ffffff;
	margin-left:20px;
	
	position:relative;
	float:left;
	margin-top:20px;
}

#cadeaubonheader
{
	background-color: #dd2359;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#cadeaubonregelHeader
{
	font-size:12px;
	font-weight:bold;
	color:#313131;
	padding-bottom: 3px;
	width:190px;
	padding-right:10px;
	
	position:relative;
	float:left;
	padding-left: 5px;
}

#cadeaubonbestel, #cadeaubonbestel a:link
{
	padding-top:0px;
	padding-right:5px;
	font-size:10px;
	color:#999999;
	position:relative;
	float:rigth;
	text-align:left;
}


#balk2
{
	position:relative;
	clear:left;
	width:875px;
	height: 320px;
	
	margin 0px 0px 0px 0px;
	
	padding-bottom: 90px;
}

#download
{
	width:190px;
	height:320px;
	
	background-color: #ffffff;
	
	position:relative;
	float:left;
	margin-top:0px;
}
#downloadrechts
{
	width:215px;
	height:320px;
	
	background-color: #ffffff;
	
	position:relative;
	float:right;
	margin-top:0px;
}

#downloadheader
{
	background-color: #6d396c;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#downaloadimage
{
	position:relative;
	text-align:center;
}

#downloadapple
{
	position:relative;
	float:left;
	text-align:center;
	width: 90px;
	padding-left:2px;
	
}

#downloadapple a:link
{
	position:relative;
	float:left;
}

#downloadandroid
{
	padding-left:2px;
	padding-right:0px;
	position:relative;
	float:right;
	text-align:center;
	width: 90px;
	
	
}

#downloadandroid a:link
{
	position:relative;
	float:left;
	
}

#tips
{
	width:385px;
	height:320px;
	
	background-color: #ffffff;
	
	position:relative;
	float:left;
	margin-top:0px;
	margin-left:20px;
}

#tipheader
{
	background-color: #bd1a1f;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#tipregel
{
	position:relative;
	float:left;
	width: 380px;
	height:45px;
	padding-top:5px;
	padding-bottom:5px;
	
	border-bottom:2px dotted #bd1a1f;
}

#tipnummer
{
	position:relative;
	float:left;
	width:40px;
	text-align:center;
}

#tipfavourite
{
	position:relative;
	float:right;
	
	width:50px;
}

#favouriteimge
{
	position:relative;
	float:left;
}

#favouriteteller
{
	position:relative;
	float:left;
	
	color:#ffffff;
	margin-left: 22px;
	margin-top:-36px;
	
	width:18px;
	text-align:center;
	
	font-weight:bold;
	font-size:8px;
}

#tipnaam
{
	font-size:12px;
	font-weight:bold;
	color:#313131;
	padding-bottom: 3px;
	width:270px;
	padding-right:10px;
	
	position:relative;
	float:left;
	padding-top:2px;
	
}

#tipbeschrijving
{
	position:relative;
	float:left;
	padding-left:40px;
	width:290px;
	
	font-size:10px;
	color: #999999;
}


#winkelstad
{
	width:260px;
	height:320px;
	
	background-color: #ffffff;
	
	position:relative;
	float:left;
	margin-top:0px;
	margin-left:20px;
}

#winkelstadheader
{
	background-color: #059192;
	color: #ffffff;
	font-size:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	position:relative;
	clear:left;
}

#winkelafbeelding
{
	position:relative;
	float:left;
	text-align:center;
}

#winkelstadtekst
{
	position:relative;
	float:left;
	
	color:#999999;
	font-size:16px;
	
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	line-height: 150%;
}



#contentsetter
{
	position: relative;
	
	width : 890px;
	
	margin-left:auto;
	margin-right:auto;
	
	
	
	
	z-index:00;
}


		
#content {
	position: relative;
	
	width : 875px;
	
	margin-left:8px;
	margin-right:auto;
	
	
	min-height: 1100px;
	padding: 0 0 0 0px;
	padding-bottom:0px;
	 padding-bottom: 180px;
	
	border: solid 0px #ffffff;
	color: #313131;
	
	text-align: left;
	
	background-image: url(../img/content-achtergrond.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	
	
    background-color: rgba(255, 255, 255, .50);
	
	z-index:0;
	
}  
 
 #content a
 {
 	color: #313131;
 }
 
 
 #content img
 {
	
	border: solid 0px #313131;
 }
 
 .PageContent
 {
	 padding-bottom: 110px;
 }
 
#footer
{
	position:relative;
	float: left;
	
	min-height:60px;
	width: 867px;
	
	padding-left: 8px;
	
	margin-left: 8px;
	margin-right: auto;
	
	background-color: #ffffff;
	top:-120px;
	
	empty-cells:show;
	
	z-index: 20000;
	
	padding-bottom:10px;
}

#FooterMenuBlok
{
	position:relative;
	float:left;
	
	width: 130px;
	
	padding-top:5px;
	margin-right:10px;
	padding-left: 20px;
	
	font-size:10px;
	color:#999999;
	text-align:left;
	
}


#FooterMenuBlok a:link, #FooterMenuBlok a:visited
{
	color: #999999;
}

#header
{
	font-size:12px;
	color: #333333;
	
	padding-bottom: 5px;
}

#Social
{
	position:relative;
	float:right;
	
	width: 200px;
	
}

#socialmedia
{
	position:relative;
	float:right;
	
	width:200px;
	height: 50px;
	padding-top:10px;
	padding-right:20px;
}

#socialbutton
{
	position:relative;
	float:right;
	
	width:30px;
	margin-left:10px;
}
/* ZEND FORM */
.zend_form 
{
	position: relative;
	width: 500px;
	float: left;
	display: block;
	text-align: left;
	
	margin-bottom: 80px;
}

.zend_form input
{
	width:200px;
}
	.zend_form dt
	{
		width: 90px;
		float: left;
		clear: left;	
		margin-top: 10px;
		display: block;
		border: solid 0px #00ff00;
		
		margin-right:0px;
	}
	.zend_form dd
	{
		width: 400px;
			
		margin-top: 10px;
		float: left;
		text-align: left;
		border: solid 0px #bd1a1f;
		
		margin-left:0px;
	}
	.zend_form .errors
	{
		color: #bd1a1f;
		border: solid 0px #bd1a1f;
	}



#listheader
{
	margin-top:10px;
	position:relative;
	clear:left;
	width:874px;
	height: 322px;
	z-index:100;
	
	background-color:#ffffff;
}
#grootbanner
{
	position:relative;
	clear:left;
	width:874px;
	z-index:100;
	border:0px solid #999999;
}
#grootbannerimage
{
	position: relative;
	float:left;
	width:974px;
}

#grootbannertekst
{
	background-color: #ffffff;
	color: #313131;
	
	position:relative;
	clear:left;
	
	width:874px;
	padding-bottom:5px;
}


#grootbannertekst a:link
{
	position:relative;
	float:right;
	text-align:right;
	
	color: #999999;
}


#grootbannertekst ul
{
	list-style: none;
	padding-left:10px;
	padding-bottom:5px;
}

#grootbannertekst ul:before
{
    content: '';
    display: block;
    border-color: transparent transparent rgb(255,255,255) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 5%;
    margin-left: -10px;
	
	
}

#grootbannertekst h1
{
	position:relative;
	clear:left;
	font-size:18px;
	color:#bd1a1f;
	padding-top:5px;
}

#tableview
{
	position: relative;
	float: left;
	
	padding-top:20px;
	
}

#listregel
{
	padding-top:10px;
	position:relative;
	float:left;
	
	width:420px;

	background-color:#ffffff;
	color: #313131;
	
	border:1px solid #999999;
	margin-bottom:20px;
	
	padding-bottom: 10px;
	
}

#listimage
{
	position: relative;
	float:right;
	margin-right: 10px;
	
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	padding-right: 5px;
	
}

#listtitle
{
	position: relative;
	float:left;
	
	margin-left:10px;
	
	width: 200px;
	
	font-weight:bold;
}

#listdescription
{
	position: relative;
	float:left;
	
	margin-left:10px;
	
	width: 200px;
	
	color: #999999;
	
}

#listfavourite
{
	position: relative;
	float:right;
	
	width:40px;
	height: 40px;
	
	background-image: url(../img/favoriet.png);
	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

#favouritecounter
{
	position: relative;
	float:right;
	
	width:15px;
	height:10px;
	
	font-size: 8px;
	color:#ffffff;
	
	text-align: center;
	margin-right:3px;
	padding-top: 4px;
}

#detaildisclosure
{
	position:relative;
	float:right;
	margin-right: 20px;
}


#poistyle
{
	position: relative;
	float:left;
	background-color:#ffffff;
	width:635px;
	height:auto;
	
	margin-top:20px;
	
}

#poiheader
{
	position:relative;
	clear:left;
	padding-right:10px;
	padding-left:10px;
	padding-top:10px;
	background-color:#ffffff;
}

#poiimage
{
	position:relative;
	float:left;
	
	width: 120px;
	
	margin-bottom: 15px;
	
	padding-left: 10px;
	padding-right: 10px;
	
	text-align: left;
}


#poititle
{
	position:relative;
	clear:left;
	
	padding-top:10px;
	padding-bottom:10px;
	
	font-size:18px;
	font-weight:bold;
}

#poicontent
{
	padding-left:10px;
	padding-right:30px;
	background-color:#ffffff;
	
	padding-bottom: 20px;
}

#googlemap
{
	position:relative;
	float:left;
	padding-bottom: 100px;
	
	width:100%;
	text-align: center;
	
	background-color:#ffffff;
}

#tekstvak
{
	position: relative;
	float: left;
	
	background-color: #ffffff;
	
	margin-top:20px;
	min-height:700px;
	height: auto;
	width: 625px;
	
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 0px;
	
}


#rechterkolom
{
	position: relative;
	float: right;
	
	margin-top: 20px;
	
	padding-right:0px;
	
	width: 220px;
}

#agendalistregel
{
	padding-top:10px;
	position:relative;
	clear:left;
	
	width:874px;
	min-height: 90px;

	background-color:#ffffff;
	color: #313131;
	
	border-bottom:2px dotted #ff0000;
}
#agendalisttitle
{
	position: relative;
	float:left;
	
	margin-left:10px;
	
	width: 500px;
	
	font-weight:bold;
}

#agendalistdescription
{
	position: relative;
	float:left;
	
	margin-left:10px;
	
	width: 800px;
	
	color: #999999;
	
	padding-bottom: 10px;
}



#cssmenu ul { margin: 0; padding: 0; z-index:1000;}
#cssmenu li { margin: 0; padding: 0; z-index:1000;}
#cssmenu a { margin: 0; padding: 0; z-index:1000;}
#cssmenu ul {list-style: none; z-index:1000;}
#cssmenu a {text-decoration: none; z-index:1000;}
#cssmenu {height: 30px; background-color: rgb(255,255,255); box-shadow: 0px 2px 3px rgba(0,0,0,.4); width:875px; z-index:1000; border-bottom:1px dotted #ea92b2;margin-left:0px;margin-right:auto;}

#cssmenu > ul > li {
    float: left;
    padding-left: 5px;
    position: relative;
	
    display: inline-block; /* sets elems to be inline but retain block-like properties, you may not need this */
    cursor: pointer;
}

#cssmenu > ul > li > a {
    color: rgb(0,0,0);
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 30px;
    padding: 5px 10px;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#cssmenu > ul > li > a:hover {color: #dd2359; }


#cssmenu > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 2px 5px 2px 5px;
    background-color: rgb(250,250,250);
    text-align: left;
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 0px;
   -moz-border-radius: 0px;
        border-radius: 0px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#cssmenu > ul > li:hover > ul {
    opacity: 1;
    top: 40px;
    visibility: visible;
}

#cssmenu > ul > li > div.submenu /* only first level of submenus */
{
    display: none; /* hide the submenus by default */
}

#cssmenu > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent rgb(250,250,250) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 10%;
    margin-left: -10px;
}

#cssmenu > ul ul > li { position: relative; border-bottom:1px dotted #ea92b2; padding: 2px 5px 2px 5px;}

#cssmenu ul ul a{
    color: rgb(0,0,0);
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    display: block;
}

#cssmenu ul ul a:hover {background-color: rgb(255,255,255);}


#cssmenu ul ul ul {
    visibility: hidden;
	display: none;
    opacity: 0;
    position: absolute;
    text-align: left;
}


#cssmenu ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible; display:block;}


#cssmenu ul ul a:hover{
    background-color: rgb(255,255,255);
    color: #dd2359;
}

ul#css3menu3,ul#css3menu3 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color: #ffffff;
	position: relative;
	float:left;
	
	
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}

ul#css3menu3 ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	padding:0 0px 0px;
}

ul#css3menu3 li:hover>*{
	display:block;
}

ul#css3menu3 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}
	
ul#css3menu3 li:hover{
	z-index:1;
}

ul#css3menu3 ul ul{
	position:absolute;
	left:90%;
	top:-10;
}

ul#css3menu3{
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	*display:inline;
}

* html ul#css3menu3 li a{
	display:inline-block;
}

ul#css3menu3>li{
	margin:0;
}

ul#css3menu3 a:active, ul#css3menu3 a:focus{
	outline-style:none;
}

ul#css3menu3 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	color:#313131;
	cursor:pointer;
	padding:0px;
}

ul#css3menu3 ul li{
	float:none;
	margin:5px 0 0;
}

ul#css3menu3 ul a{
	text-align:left;
	padding:0px;
	color:#000;
	text-decoration:none;
}

ul#css3menu3 li:hover>a,ul#css3menu3 li a.pressed{
	color:#dd2359;
	text-decoration:none;
}

ul#css3menu3 span{
	overflow:visible;
	background-repeat:no-repeat;
	padding-right:0px;
}

ul#css3menu3 ul span{
	background-image:url("arrowsub.png");
	padding-right:12px;
}

ul#css3menu3 ul li:hover>a,ul#css3menu3 ul li a.pressed{
	color:#dd2359;
	text-decoration:none;
}

